""" Pridani editace non-page modelu do wagtail administrace """

from wagtail.contrib.modeladmin.options import ModelAdmin, modeladmin_register

from .models import Program2021TargetGroup


class TargetGroupAdmin(ModelAdmin):
    model = Program2021TargetGroup
    menu_icon = "group"
    menu_order = 200
    add_to_settings_menu = False
    exclude_from_explorer = False
    list_display = ("name",)
    search_fields = ("name",)


modeladmin_register(TargetGroupAdmin)
